# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_04.DisplayCapabilities1

Packages that use DisplayCapabilities1
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_04

## Uses of DisplayCapabilities1 in org.kapott.hbci.sepa.jaxb.camt_052_001_04

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_04 with type parameters of type DisplayCapabilities1
Modifier and Type
Field
Description
`protected List<DisplayCapabilities1>`
PointOfInteractionCapabilities1.`dispCpblties`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_04 that return DisplayCapabilities1
Modifier and Type
Method
Description
`DisplayCapabilities1`
ObjectFactory.`createDisplayCapabilities1()`
Create an instance of `DisplayCapabilities1`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_04 that return types with arguments of type DisplayCapabilities1
Modifier and Type
Method
Description
`List<DisplayCapabilities1>`
PointOfInteractionCapabilities1.`getDispCpblties()`
Gets the value of the dispCpblties property.